{
  "paths": [
    {
      "_path": "lib/python2.7/site-packages/h5py-2.7.0-py2.7-linux-x86_64.egg-info/PKG-INFO",
      "path_type": "hardlink",
      "sha256": "f825276bfc54ee6c21ca628471ec1b9a84225054f79668abfa5dcf37c64cc3ed",
      "size_in_bytes": 2067
    },
    {
      "_path": "lib/python2.7/site-packages/h5py-2.7.0-py2.7-linux-x86_64.egg-info/SOURCES.txt",
      "path_type": "hardlink",
      "sha256": "a7d425a8c95f87767085e3e0d75f2bc1105387a8852046dd0e4b14ada73c692b",
      "size_in_bytes": 3472
    },
    {
      "_path": "lib/python2.7/site-packages/h5py-2.7.0-py2.7-linux-x86_64.egg-info/dependency_links.txt",
      "path_type": "hardlink",
      "sha256": "01ba4719c80b6fe911b091a7c05124b64eeece964e09c058ef8f9805daca546b",
      "size_in_bytes": 1
    },
    {
      "_path": "lib/python2.7/site-packages/h5py-2.7.0-py2.7-linux-x86_64.egg-info/native_libs.txt",
      "path_type": "hardlink",
      "sha256": "401f58ef2171314520d1c8a2d035248b474776219effc5d30dd11133e4fe8fb7",
      "size_in_bytes": 283
    },
    {
      "_path": "lib/python2.7/site-packages/h5py-2.7.0-py2.7-linux-x86_64.egg-info/not-zip-safe",
      "path_type": "hardlink",
      "sha256": "01ba4719c80b6fe911b091a7c05124b64eeece964e09c058ef8f9805daca546b",
      "size_in_bytes": 1
    },
    {
      "_path": "lib/python2.7/site-packages/h5py-2.7.0-py2.7-linux-x86_64.egg-info/requires.txt",
      "path_type": "hardlink",
      "sha256": "268a677b1c8e3a4fc445f0db7b1b444d16f46728b85a1ac02f70bc6ddc2aa60b",
      "size_in_bytes": 15
    },
    {
      "_path": "lib/python2.7/site-packages/h5py-2.7.0-py2.7-linux-x86_64.egg-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "7ceec1b1a6b4177371e9d8c4ac209b4b0e3e13bac114c5ab0554c62c433150c8",
      "size_in_bytes": 5
    },
    {
      "_path": "lib/python2.7/site-packages/h5py/__init__.py",
      "path_type": "hardlink",
      "sha256": "899befe432361baf04e182162c2b5e61272cac2dab5a0695c691408e285d09a1",
      "size_in_bytes": 2837
    },
    {
      "_path": "lib/python2.7/site-packages/h5py/__init__.pyc",
      "path_type": "hardlink",
      "sha256": "bc2b8155dd16ceb29823ee6681533a98e8d6ccc4d96f10e5707d9c0bb123c256",
      "size_in_bytes": 3057
    },
    {
      "_path": "lib/python2.7/site-packages/h5py/_conv.so",
      "path_type": "hardlink",
      "sha256": "e168d0fc8b82a6117d926dab1728dc3a47775a6a745582378961327c3a9766e7",
      "size_in_bytes": 238022
    },
    {
      "_path": "lib/python2.7/site-packages/h5py/_errors.so",
      "path_type": "hardlink",
      "sha256": "7cf9f34fb959134fd57abced9843cf97b0e106f77eaf91575ce1e6c348bbc506",
      "size_in_bytes": 165972
    },
    {
      "_path": "lib/python2.7/site-packages/h5py/_hl/__init__.py",
      "path_type": "hardlink",
      "sha256": "57699560c46566e823ab09e60e7d69981fea0195350de4b5d563323a51741aed",
      "size_in_bytes": 502
    },
    {
      "_path": "lib/python2.7/site-packages/h5py/_hl/__init__.pyc",
      "path_type": "hardlink",
      "sha256": "c4015b61538a72025213317a578a49a9790ac8238cb01a78d6bcdb1a47c95c39",
      "size_in_bytes": 446
    },
    {
      "_path": "lib/python2.7/site-packages/h5py/_hl/attrs.py",
      "path_type": "hardlink",
      "sha256": "21c046f601ec062034dd86995e1f32fb2138eaece808b448d87a82421b2d7b97",
      "size_in_bytes": 9647
    },
    {
      "_path": "lib/python2.7/site-packages/h5py/_hl/attrs.pyc",
      "path_type": "hardlink",
      "sha256": "af0907732fe82d036d16637b7ccbacc14dd56e73f79609d4dbc627d15617c340",
      "size_in_bytes": 8338
    },
    {
      "_path": "lib/python2.7/site-packages/h5py/_hl/base.py",
      "path_type": "hardlink",
      "sha256": "bd24a7dcb04a15764368a5850b4d52657aa3f32f63b1f125fe8ea3009e7bfc46",
      "size_in_bytes": 11995
    },
    {
      "_path": "lib/python2.7/site-packages/h5py/_hl/base.pyc",
      "path_type": "hardlink",
      "sha256": "e16de4dba86ae18211ac156faf4c3526a330bb23a0326c953d23ffd50fc62df8",
      "size_in_bytes": 17998
    },
    {
      "_path": "lib/python2.7/site-packages/h5py/_hl/compat.py",
      "path_type": "hardlink",
      "sha256": "07260ea2c0e7cea4a35536e8c1b98822b55f47af0cfca4a5f5beb4efd41ba1de",
      "size_in_bytes": 3123
    },
    {
      "_path": "lib/python2.7/site-packages/h5py/_hl/compat.pyc",
      "path_type": "hardlink",
      "sha256": "c591de1aefcebe8389cac561353baa8214e86db324cdd1bbcf8c7be44a6da06a",
      "size_in_bytes": 3167
    },
    {
      "_path": "lib/python2.7/site-packages/h5py/_hl/dataset.py",
      "path_type": "hardlink",
      "sha256": "b052fa0292f7c20a2424087a14c5105741ce2ad99480b1ba91aaa41a2198dd30",
      "size_in_bytes": 26228
    },
    {
      "_path": "lib/python2.7/site-packages/h5py/_hl/dataset.pyc",
      "path_type": "hardlink",
      "sha256": "2acd8a6167830373034d2aaabdd9a19fd11766f341d72b935c2973849a4abe2c",
      "size_in_bytes": 27042
    },
    {
      "_path": "lib/python2.7/site-packages/h5py/_hl/datatype.py",
      "path_type": "hardlink",
      "sha256": "88d25ec43336be5fef8dd0480941b76b6a7021e3b65c81197d38dfb7379b302b",
      "size_in_bytes": 1595
    },
    {
      "_path": "lib/python2.7/site-packages/h5py/_hl/datatype.pyc",
      "path_type": "hardlink",
      "sha256": "b91bfdd20fdcc0b015c0c61b3990cbe7245a2ee14869328d3be26875d7119ae2",
      "size_in_bytes": 2196
    },
    {
      "_path": "lib/python2.7/site-packages/h5py/_hl/dims.py",
      "path_type": "hardlink",
      "sha256": "b9110cf8945ed35e4bb4fc27c895541faf87831a092fecc0758dd9d812d76af2",
      "size_in_bytes": 5331
    },
    {
      "_path": "lib/python2.7/site-packages/h5py/_hl/dims.pyc",
      "path_type": "hardlink",
      "sha256": "5cd55ba452497410941103fd97ba3cf4d1f341c5ae948fdfec7659c600d40e91",
      "size_in_bytes": 7977
    },
    {
      "_path": "lib/python2.7/site-packages/h5py/_hl/files.py",
      "path_type": "hardlink",
      "sha256": "6a3f1df47dcb4223cce3c3041f0bb0a779c0489a0753e599abeb6e8fd18597d4",
      "size_in_bytes": 10819
    },
    {
      "_path": "lib/python2.7/site-packages/h5py/_hl/files.pyc",
      "path_type": "hardlink",
      "sha256": "8cceb9d46940e1fdcee021875afdee7be07bd2afa77416c99d6278cb7e1dcbe5",
      "size_in_bytes": 12226
    },
    {
      "_path": "lib/python2.7/site-packages/h5py/_hl/filters.py",
      "path_type": "hardlink",
      "sha256": "c0d95d7226f1dc1aee2ac1860ea8c0baf74b35fccfabecc506aab0ece3d016dc",
      "size_in_bytes": 10936
    },
    {
      "_path": "lib/python2.7/site-packages/h5py/_hl/filters.pyc",
      "path_type": "hardlink",
      "sha256": "4c0a8ca5e1d5266ea8f2b1d7ed1aa6dfb0fd81f701c982193b14a34afb85e5f6",
      "size_in_bytes": 9012
    },
    {
      "_path": "lib/python2.7/site-packages/h5py/_hl/group.py",
      "path_type": "hardlink",
      "sha256": "e7ea846cfe2240e52322b6e5eb9f1b030a8e58902aabd64237e4706bcd834294",
      "size_in_bytes": 18683
    },
    {
      "_path": "lib/python2.7/site-packages/h5py/_hl/group.pyc",
      "path_type": "hardlink",
      "sha256": "76a0a4ba08fa53693befc5f18cbf0a0780e910a157ec5992234c5ecd53647cdf",
      "size_in_bytes": 20929
    },
    {
      "_path": "lib/python2.7/site-packages/h5py/_hl/selections.py",
      "path_type": "hardlink",
      "sha256": "abe2943350e97045330e92298e9a18ec7fed36db7babaff2ca6c4f7706c0e557",
      "size_in_bytes": 18804
    },
    {
      "_path": "lib/python2.7/site-packages/h5py/_hl/selections.pyc",
      "path_type": "hardlink",
      "sha256": "0a9e99f6fd9c1fa37cd8f6a666f90510b23bc8776b477acb9f4ca0e89be23eab",
      "size_in_bytes": 22355
    },
    {
      "_path": "lib/python2.7/site-packages/h5py/_hl/selections2.py",
      "path_type": "hardlink",
      "sha256": "5c0a58114e6fcfc459ccf3ae102d6644f813dc77fe9b9ca6cfc531e8824b40b9",
      "size_in_bytes": 2796
    },
    {
      "_path": "lib/python2.7/site-packages/h5py/_hl/selections2.pyc",
      "path_type": "hardlink",
      "sha256": "9dbf7949c1df0b69ce6e1e29a3861eef2eaf9d4ff0203bfbc2abd1c7046b1f9b",
      "size_in_bytes": 3522
    },
    {
      "_path": "lib/python2.7/site-packages/h5py/_objects.so",
      "path_type": "hardlink",
      "sha256": "bed90f8a2e51067af91f0d2bbd10ca92ab842ee2fd6c27319804be5f2d3e429a",
      "size_in_bytes": 429406
    },
    {
      "_path": "lib/python2.7/site-packages/h5py/_proxy.so",
      "path_type": "hardlink",
      "sha256": "36f8107c670d90ff2f4532466b1a0c090eb08dc3e15a8cb4f5b4364ca7f13466",
      "size_in_bytes": 130600
    },
    {
      "_path": "lib/python2.7/site-packages/h5py/defs.so",
      "path_type": "hardlink",
      "sha256": "90b6da76521b90aa8cc2e2759554b344bae647cdea89132de34c089b0627b82d",
      "size_in_bytes": 646774
    },
    {
      "_path": "lib/python2.7/site-packages/h5py/h5.so",
      "path_type": "hardlink",
      "sha256": "3de5c20dfce137b082736ace223d483c1e094b5c83bb87a49d286ffe10bad35b",
      "size_in_bytes": 310881
    },
    {
      "_path": "lib/python2.7/site-packages/h5py/h5a.so",
      "path_type": "hardlink",
      "sha256": "67865b54337f6b140e726062c8d1341fb133d5a556e1176e846c3487469c9eab",
      "size_in_bytes": 434226
    },
    {
      "_path": "lib/python2.7/site-packages/h5py/h5ac.so",
      "path_type": "hardlink",
      "sha256": "053ae878eafc2be614bcba9de066e0cae8fe7dd8bbe9f7e8ada116fb7fd37480",
      "size_in_bytes": 190546
    },
    {
      "_path": "lib/python2.7/site-packages/h5py/h5d.so",
      "path_type": "hardlink",
      "sha256": "07669affed6948491383ef06cf6f8142cc3d9fb9157e30caaa8a9978ee9df159",
      "size_in_bytes": 388869
    },
    {
      "_path": "lib/python2.7/site-packages/h5py/h5ds.so",
      "path_type": "hardlink",
      "sha256": "1db73dbbb4656c688009bd59fdfb44f8e8f89659c777058cc952161f9d33d2b4",
      "size_in_bytes": 210348
    },
    {
      "_path": "lib/python2.7/site-packages/h5py/h5f.so",
      "path_type": "hardlink",
      "sha256": "1e5a94f97cb13c1edf23aeb9eeb18f873ae7ab8b069b93d71bbfbca6eec93365",
      "size_in_bytes": 379585
    },
    {
      "_path": "lib/python2.7/site-packages/h5py/h5fd.so",
      "path_type": "hardlink",
      "sha256": "6704b0d624d3c35ce5ba9bd7299027145bb86b3d64523abefdf917fff28313d3",
      "size_in_bytes": 84369
    },
    {
      "_path": "lib/python2.7/site-packages/h5py/h5g.so",
      "path_type": "hardlink",
      "sha256": "eb15387c609621c9cb1dc7ef34eabbacaab4d91299effb25ac9b586911b7bdfa",
      "size_in_bytes": 500865
    },
    {
      "_path": "lib/python2.7/site-packages/h5py/h5i.so",
      "path_type": "hardlink",
      "sha256": "13fee3c8747d3ea3e594c8c43f511a2235d109bef9f31cfa2328804451bf3329",
      "size_in_bytes": 192749
    },
    {
      "_path": "lib/python2.7/site-packages/h5py/h5l.so",
      "path_type": "hardlink",
      "sha256": "042379bf4fc732eac6af66db8f111fb5e95faee8a339fa159af30c0f45bb9ac9",
      "size_in_bytes": 279284
    },
    {
      "_path": "lib/python2.7/site-packages/h5py/h5o.so",
      "path_type": "hardlink",
      "sha256": "863c28df0c9dd42c9e2d7bd6cf54a6c05d205a473487c192668fca5e30a32823",
      "size_in_bytes": 339228
    },
    {
      "_path": "lib/python2.7/site-packages/h5py/h5p.so",
      "path_type": "hardlink",
      "sha256": "beb77fb2e13cf119bae87baf91fee297b21356912dc60edfc3a2521f26483dc5",
      "size_in_bytes": 735456
    },
    {
      "_path": "lib/python2.7/site-packages/h5py/h5r.so",
      "path_type": "hardlink",
      "sha256": "a1aaaf06bd6214d8245c388c1ad19ca62e2cd235c175990d84191f3e50191d16",
      "size_in_bytes": 190047
    },
    {
      "_path": "lib/python2.7/site-packages/h5py/h5s.so",
      "path_type": "hardlink",
      "sha256": "e161f4fac47f745bce2d524d57a8fb6ddb1a990ee70220720e887a20f911e18a",
      "size_in_bytes": 393993
    },
    {
      "_path": "lib/python2.7/site-packages/h5py/h5t.so",
      "path_type": "hardlink",
      "sha256": "f966caae75ee83f81abf56334f5c5a4e22d1427c0902c8e267b573dd4a2c7e8e",
      "size_in_bytes": 1629172
    },
    {
      "_path": "lib/python2.7/site-packages/h5py/h5z.so",
      "path_type": "hardlink",
      "sha256": "bbaeb23ef1039467fb8610b642698bcc8bd3f9dc244315c0c15c855d243194ab",
      "size_in_bytes": 141450
    },
    {
      "_path": "lib/python2.7/site-packages/h5py/highlevel.py",
      "path_type": "hardlink",
      "sha256": "8a197a2dc707a3bda0f47463edefedcf6b0ceb8757075ecc1a791386c159a8dd",
      "size_in_bytes": 826
    },
    {
      "_path": "lib/python2.7/site-packages/h5py/highlevel.pyc",
      "path_type": "hardlink",
      "sha256": "9ff869d145f5421dc01b242fdc62dac6695e692c6d57608cd3166c67fa025a15",
      "size_in_bytes": 954
    },
    {
      "_path": "lib/python2.7/site-packages/h5py/ipy_completer.py",
      "path_type": "hardlink",
      "sha256": "37115eec5452e186cae6801014703964ac28af8fddc9b19bd6d869437bae4e7c",
      "size_in_bytes": 4921
    },
    {
      "_path": "lib/python2.7/site-packages/h5py/ipy_completer.pyc",
      "path_type": "hardlink",
      "sha256": "3f62cb046436c701e5ff3e1d9c7e97c58f27f412f0612a296eef2d7764162d96",
      "size_in_bytes": 5075
    },
    {
      "_path": "lib/python2.7/site-packages/h5py/tests/__init__.py",
      "path_type": "hardlink",
      "sha256": "8b43f8bd8a8fdbe45fdf541ce618fe32b80baaa1ccdbab595b2013b54731f9b6",
      "size_in_bytes": 1188
    },
    {
      "_path": "lib/python2.7/site-packages/h5py/tests/__init__.pyc",
      "path_type": "hardlink",
      "sha256": "44e073b9207081fc1c54b39764984526aa3e6682a026b51d1ac1b2e3711c0609",
      "size_in_bytes": 1584
    },
    {
      "_path": "lib/python2.7/site-packages/h5py/tests/common.py",
      "path_type": "hardlink",
      "sha256": "09ba51d6081c6e839dde5c2e776ba803a95fa120f6ee938008d5d93ddd126d80",
      "size_in_bytes": 5641
    },
    {
      "_path": "lib/python2.7/site-packages/h5py/tests/common.pyc",
      "path_type": "hardlink",
      "sha256": "6193b61fe55e497b43990ca2434f698d2098afe6abf696bdba8cfb848392041a",
      "size_in_bytes": 6203
    },
    {
      "_path": "lib/python2.7/site-packages/h5py/tests/hl/__init__.py",
      "path_type": "hardlink",
      "sha256": "f217d41fb4d96a4e69e2acdbaf58e66d4055b49a1023afaf6b60dded5f1476b3",
      "size_in_bytes": 523
    },
    {
      "_path": "lib/python2.7/site-packages/h5py/tests/hl/__init__.pyc",
      "path_type": "hardlink",
      "sha256": "59c01b73d3147006629d83823ce68efc57c4c97578aad5ff2f39962e7f10b3de",
      "size_in_bytes": 548
    },
    {
      "_path": "lib/python2.7/site-packages/h5py/tests/hl/test_attribute_create.py",
      "path_type": "hardlink",
      "sha256": "e966ab7b768d72f10f6ec80d0c8de34deaeb4635693de97c15b604ace20f7f54",
      "size_in_bytes": 1127
    },
    {
      "_path": "lib/python2.7/site-packages/h5py/tests/hl/test_attribute_create.pyc",
      "path_type": "hardlink",
      "sha256": "75c76d087b23ab17bf7d0f2abc80d389ba29b8fa4a0532e16f284b7211d628ad",
      "size_in_bytes": 1708
    },
    {
      "_path": "lib/python2.7/site-packages/h5py/tests/hl/test_dataset_getitem.py",
      "path_type": "hardlink",
      "sha256": "2baa96c418ac45e2c96b657f996a1276ea61041252ddfefbe9cec76d434e488c",
      "size_in_bytes": 14710
    },
    {
      "_path": "lib/python2.7/site-packages/h5py/tests/hl/test_dataset_getitem.pyc",
      "path_type": "hardlink",
      "sha256": "010f058d5eee3a786808678ffa2b7e1844e65fea40e923c0333d390cf6668483",
      "size_in_bytes": 28509
    },
    {
      "_path": "lib/python2.7/site-packages/h5py/tests/hl/test_dataset_swmr.py",
      "path_type": "hardlink",
      "sha256": "2c783d658df9c1eb6797ba4d72b15eeae9f2f9db16b4fc81d463c2d173da9a7a",
      "size_in_bytes": 5754
    },
    {
      "_path": "lib/python2.7/site-packages/h5py/tests/hl/test_dataset_swmr.pyc",
      "path_type": "hardlink",
      "sha256": "6600cec0d2c58bea5da723a2bcdaac2106535130f22460abd296cff837cbf17a",
      "size_in_bytes": 8726
    },
    {
      "_path": "lib/python2.7/site-packages/h5py/tests/hl/test_datatype.py",
      "path_type": "hardlink",
      "sha256": "1aa528452cd7f2c7e4b7d3aecd189e3830aecaa33c7aa4c1da6d05a3afa0f577",
      "size_in_bytes": 2845
    },
    {
      "_path": "lib/python2.7/site-packages/h5py/tests/hl/test_datatype.pyc",
      "path_type": "hardlink",
      "sha256": "7499cd4ced935f31414035404306a3ca8497c423060bea5deb875b4606e11ed3",
      "size_in_bytes": 4375
    },
    {
      "_path": "lib/python2.7/site-packages/h5py/tests/hl/test_dims_dimensionproxy.py",
      "path_type": "hardlink",
      "sha256": "5c81a4ce6cc4df41572e07f327624b2d5b0a5b4c5bd0cc0ab3d9755aedff84f2",
      "size_in_bytes": 642
    },
    {
      "_path": "lib/python2.7/site-packages/h5py/tests/hl/test_dims_dimensionproxy.pyc",
      "path_type": "hardlink",
      "sha256": "b18f67ddbb97d18f7356ec05e8d48b5c3ecb10cdc5105b99c8ab5a3b96be32da",
      "size_in_bytes": 1111
    },
    {
      "_path": "lib/python2.7/site-packages/h5py/tests/hl/test_file.py",
      "path_type": "hardlink",
      "sha256": "513e675ff4a9e4dbcf25448e4253909bc642c445472688d0fda3e019639e8ad6",
      "size_in_bytes": 1745
    },
    {
      "_path": "lib/python2.7/site-packages/h5py/tests/hl/test_file.pyc",
      "path_type": "hardlink",
      "sha256": "4fe5d08395b8625889a861b84b009c790d4cfbc7caa5c7225295a0c99412945b",
      "size_in_bytes": 2069
    },
    {
      "_path": "lib/python2.7/site-packages/h5py/tests/hl/test_threads.py",
      "path_type": "hardlink",
      "sha256": "ca66429a954cfa5c17b32458d4796b5b4ce3edda1b687ae0668494d870657478",
      "size_in_bytes": 1640
    },
    {
      "_path": "lib/python2.7/site-packages/h5py/tests/hl/test_threads.pyc",
      "path_type": "hardlink",
      "sha256": "91c6e29d377b5e72a328c97816b27450a4224a2fe32c54c6c22907785bf36c37",
      "size_in_bytes": 2248
    },
    {
      "_path": "lib/python2.7/site-packages/h5py/tests/old/__init__.py",
      "path_type": "hardlink",
      "sha256": "5fba393cf593bd7d59ba71d1899b12bf0299a10e0e6f2ba25b041d9851ed7ed0",
      "size_in_bytes": 984
    },
    {
      "_path": "lib/python2.7/site-packages/h5py/tests/old/__init__.pyc",
      "path_type": "hardlink",
      "sha256": "7fa282904633c46d55cddce1d5cafef5bdbab18e35c712a1f06f1bbcaa127dd2",
      "size_in_bytes": 806
    },
    {
      "_path": "lib/python2.7/site-packages/h5py/tests/old/common.py",
      "path_type": "hardlink",
      "sha256": "140d422c9f47931ab8d51c11acb307858fd0403c259676ed4733c3c28f9e5b14",
      "size_in_bytes": 3523
    },
    {
      "_path": "lib/python2.7/site-packages/h5py/tests/old/common.pyc",
      "path_type": "hardlink",
      "sha256": "b8a6f0ecf80458c188271c15777e02bd46ef5db751b02e9247c9da2c0b6beaea",
      "size_in_bytes": 3714
    },
    {
      "_path": "lib/python2.7/site-packages/h5py/tests/old/test_attrs.py",
      "path_type": "hardlink",
      "sha256": "9afb1c6ef91a06cdb22033fe19c9d379fda179a8136d4be9ec67cf89a07641d4",
      "size_in_bytes": 4700
    },
    {
      "_path": "lib/python2.7/site-packages/h5py/tests/old/test_attrs.pyc",
      "path_type": "hardlink",
      "sha256": "2e950d301681f8b2ede7df2d0ee9f7e044f16586ca57d2394d007f4c02ccbd77",
      "size_in_bytes": 8715
    },
    {
      "_path": "lib/python2.7/site-packages/h5py/tests/old/test_attrs_data.py",
      "path_type": "hardlink",
      "sha256": "40b63f017d353463ca00a84346466c227773b4135ee917e82f4598ba9f507b04",
      "size_in_bytes": 7685
    },
    {
      "_path": "lib/python2.7/site-packages/h5py/tests/old/test_attrs_data.pyc",
      "path_type": "hardlink",
      "sha256": "947d72a7840422a9f9b9f1a3863ec5fc7700dcae3ae002608f6b732036fe3ae8",
      "size_in_bytes": 13265
    },
    {
      "_path": "lib/python2.7/site-packages/h5py/tests/old/test_base.py",
      "path_type": "hardlink",
      "sha256": "2c1f2804d8c5a1ef2f163b2aebfc7711bcd0387e92681beab0078ce517390e8b",
      "size_in_bytes": 2224
    },
    {
      "_path": "lib/python2.7/site-packages/h5py/tests/old/test_base.pyc",
      "path_type": "hardlink",
      "sha256": "79da42ca934b1715589d642e94b03c2b0a2f2214b058487e06c4a7dfeac13be0",
      "size_in_bytes": 4147
    },
    {
      "_path": "lib/python2.7/site-packages/h5py/tests/old/test_dataset.py",
      "path_type": "hardlink",
      "sha256": "9c7da7fe8bb48318d8f4c08853d7c7b02d504ebb09794512f63700308249f4c6",
      "size_in_bytes": 38518
    },
    {
      "_path": "lib/python2.7/site-packages/h5py/tests/old/test_dataset.pyc",
      "path_type": "hardlink",
      "sha256": "36b564e9f23d3e17db28dfa3b45b840b41e74c34acc11f94affe956b44ae0258",
      "size_in_bytes": 58002
    },
    {
      "_path": "lib/python2.7/site-packages/h5py/tests/old/test_datatype.py",
      "path_type": "hardlink",
      "sha256": "252044f4c00b5216c97cb472ccf82bd5031fb2f5a2ef82fbc384e948c626b4d1",
      "size_in_bytes": 1282
    },
    {
      "_path": "lib/python2.7/site-packages/h5py/tests/old/test_datatype.pyc",
      "path_type": "hardlink",
      "sha256": "4dd1c9e7acdaf4bcde8c0d7f9f945341771cfb26ab4846a2a00d11003c2a05a3",
      "size_in_bytes": 2446
    },
    {
      "_path": "lib/python2.7/site-packages/h5py/tests/old/test_dimension_scales.py",
      "path_type": "hardlink",
      "sha256": "ef47944df9f6964c43baf5c8bd73b07c43786a0f9e033d46c41c0f3838ac9ffc",
      "size_in_bytes": 7755
    },
    {
      "_path": "lib/python2.7/site-packages/h5py/tests/old/test_dimension_scales.pyc",
      "path_type": "hardlink",
      "sha256": "7c98629964e580441eac55c3f09bbd2d18fc3bdb9eda440300cc9bfbaca20c3f",
      "size_in_bytes": 12076
    },
    {
      "_path": "lib/python2.7/site-packages/h5py/tests/old/test_file.py",
      "path_type": "hardlink",
      "sha256": "195312cb74afccd5325e01bb6a0c34d2cf803506dbf8d02eb77aa26f8aff5784",
      "size_in_bytes": 16911
    },
    {
      "_path": "lib/python2.7/site-packages/h5py/tests/old/test_file.pyc",
      "path_type": "hardlink",
      "sha256": "56f03560a3fe51e17937fb008a89c74ef3630a1f86b2064e28e0d8fe9f5de541",
      "size_in_bytes": 23823
    },
    {
      "_path": "lib/python2.7/site-packages/h5py/tests/old/test_file_image.py",
      "path_type": "hardlink",
      "sha256": "613f8c7de15e7afc9ed4b648700a51edb45922f82b941c385114164cd10bc512",
      "size_in_bytes": 984
    },
    {
      "_path": "lib/python2.7/site-packages/h5py/tests/old/test_file_image.pyc",
      "path_type": "hardlink",
      "sha256": "80d0490842fb2799908866c26cf25473ace0c16e20f42eefebbe7cfd7382a254",
      "size_in_bytes": 1793
    },
    {
      "_path": "lib/python2.7/site-packages/h5py/tests/old/test_group.py",
      "path_type": "hardlink",
      "sha256": "84d09f35df4e89b12037e1c27379854961eb01e184b6698a3a3b3927098ba8cf",
      "size_in_bytes": 33722
    },
    {
      "_path": "lib/python2.7/site-packages/h5py/tests/old/test_group.pyc",
      "path_type": "hardlink",
      "sha256": "a32afea36759be0f1ad4ba8b4451aef6d40a28d667362b0e3c8a80f6659fdae6",
      "size_in_bytes": 50985
    },
    {
      "_path": "lib/python2.7/site-packages/h5py/tests/old/test_h5.py",
      "path_type": "hardlink",
      "sha256": "a6a4466512120d77cecec64085ef8c38eb5358156eae5a9a2e22f866f02c77f5",
      "size_in_bytes": 1308
    },
    {
      "_path": "lib/python2.7/site-packages/h5py/tests/old/test_h5.pyc",
      "path_type": "hardlink",
      "sha256": "cdc9d2e7093826d78269a0185871be7c59797b7157757b64203cb531f5730f66",
      "size_in_bytes": 2524
    },
    {
      "_path": "lib/python2.7/site-packages/h5py/tests/old/test_h5d_direct_chunk_write.py",
      "path_type": "hardlink",
      "sha256": "ff57d9d985666a2297ce77f7f1bc0fa81555382077df84aa4d5de6c4d3adf1d6",
      "size_in_bytes": 1144
    },
    {
      "_path": "lib/python2.7/site-packages/h5py/tests/old/test_h5d_direct_chunk_write.pyc",
      "path_type": "hardlink",
      "sha256": "01055dc7e804b44c54262a27241f778e971e24e998427436f6db9e7a11a52e0f",
      "size_in_bytes": 1809
    },
    {
      "_path": "lib/python2.7/site-packages/h5py/tests/old/test_h5f.py",
      "path_type": "hardlink",
      "sha256": "09663b18b8730383853525904eda1581f6a801c0b20042ea3833d91e15a0e5e3",
      "size_in_bytes": 2414
    },
    {
      "_path": "lib/python2.7/site-packages/h5py/tests/old/test_h5f.pyc",
      "path_type": "hardlink",
      "sha256": "c8183a54b41ce033923a464cd6661647d7c0140fedafa0e66fc1cf01678afeaf",
      "size_in_bytes": 3557
    },
    {
      "_path": "lib/python2.7/site-packages/h5py/tests/old/test_h5p.py",
      "path_type": "hardlink",
      "sha256": "14e38310873fbc642ae5981ca23becded6b30055c3e34160a8940705ecc0e27e",
      "size_in_bytes": 3598
    },
    {
      "_path": "lib/python2.7/site-packages/h5py/tests/old/test_h5p.pyc",
      "path_type": "hardlink",
      "sha256": "23d3664eac5f90bada13ee179faffb6aea8c3e2d24f6c815f72eb371aff1724b",
      "size_in_bytes": 4593
    },
    {
      "_path": "lib/python2.7/site-packages/h5py/tests/old/test_h5t.py",
      "path_type": "hardlink",
      "sha256": "9790cbf8d7177f425d631ccabb3e0c5550a6a360dc2a704ccf00c4abb09575ac",
      "size_in_bytes": 7194
    },
    {
      "_path": "lib/python2.7/site-packages/h5py/tests/old/test_h5t.pyc",
      "path_type": "hardlink",
      "sha256": "8c679b0107ae457f0032a1ce41f0194db06073ac4ae2838d67687f0c8b58926b",
      "size_in_bytes": 5621
    },
    {
      "_path": "lib/python2.7/site-packages/h5py/tests/old/test_objects.py",
      "path_type": "hardlink",
      "sha256": "c6cfbcfa72e294eaedca37263f6442c805fe7cc58d239c803a1de3a94a43f8f5",
      "size_in_bytes": 1004
    },
    {
      "_path": "lib/python2.7/site-packages/h5py/tests/old/test_objects.pyc",
      "path_type": "hardlink",
      "sha256": "e7c555c1d8fff82bac16a606652439f2e23b546e9a7b550427e9b5824ae96b60",
      "size_in_bytes": 1614
    },
    {
      "_path": "lib/python2.7/site-packages/h5py/tests/old/test_selections.py",
      "path_type": "hardlink",
      "sha256": "f39d46d3c300ef8066c4f8aa67b53a7e1ea1e4623c0ef6594bb4771cb4f0d733",
      "size_in_bytes": 2720
    },
    {
      "_path": "lib/python2.7/site-packages/h5py/tests/old/test_selections.pyc",
      "path_type": "hardlink",
      "sha256": "9a2ed3ebabf61cc49e7c04d3b5791ade3a6764f806c7b2a1a5a6394ba60dfe1c",
      "size_in_bytes": 3905
    },
    {
      "_path": "lib/python2.7/site-packages/h5py/tests/old/test_slicing.py",
      "path_type": "hardlink",
      "sha256": "5599d19fcd3921f5e2450654e7e8f7e3d9a014a45a9d40b8c90c7b63657a5217",
      "size_in_bytes": 10400
    },
    {
      "_path": "lib/python2.7/site-packages/h5py/tests/old/test_slicing.pyc",
      "path_type": "hardlink",
      "sha256": "01402e4422a000e02f55f7753070d9f31f7d3b4c6b7b724a6ab47c26df02188b",
      "size_in_bytes": 16204
    },
    {
      "_path": "lib/python2.7/site-packages/h5py/utils.so",
      "path_type": "hardlink",
      "sha256": "7a1188b8aa569a3d72c17187a40d6741428abf929e2cfded240e526bcbbfdda6",
      "size_in_bytes": 145673
    },
    {
      "_path": "lib/python2.7/site-packages/h5py/version.py",
      "path_type": "hardlink",
      "sha256": "547516563d09632b5f7e7618188445be5e224028ea4de64587b5bc457a2a7880",
      "size_in_bytes": 1559
    },
    {
      "_path": "lib/python2.7/site-packages/h5py/version.pyc",
      "path_type": "hardlink",
      "sha256": "f3219b8593cd9e80aa5b4353c07f02e19b3225811293170f6e21c2189d3b718c",
      "size_in_bytes": 1411
    }
  ],
  "paths_version": 1
}